local fn = _gn(0x9E036D5204FFBBC8)
--- _GET_ANIM_SCENE_PLAYBACK_LIST_PHASE_AUDIO_LOAD_STRESS
function Global.GetAnimScenePlaybackListPhaseAudioLoadStress(animScene, phaseName)
	return fn(animScene, _ts(phaseName), _ri)
end
